<?php 

namespace App\Services; 

use App\RejectedBillItem;

Class RejectedBillItemService
{ 
    public function insert(array $params){
        return RejectedBillItem::query()->insert($params);
    }

}